<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY window.title.label "Результаты поиска">
<!ENTITY name.column.label "Имя">
<!ENTITY url.column.label "URL">
<!ENTITY shortcuturl.column.label "Ключевое слово">
<!ENTITY description.column.label "Описание">
